Subject: bug#58092: 29.0.50; [PATCH] Add log-edit-summary-separator face

From: Robert Pluim <[email-masked]>
Date: Mon, 26 Sep 2022 16:40:36 +0200

>>>>> On Mon, 26 Sep 2022 17:06:22 +0300, Protesilaos Stavrou <[email-masked]> said:
    Protesilaos> I made the changes as you suggested and pushed them as commit
    Protesilaos> a386833503.  However, I forgot to update the commit message of the
    Protesilaos> patch: it still mentions the old name of the face
    Protesilaos> 'log-edit-summary-separator' instead of 'log-edit-headers-separator'.

    Protesilaos> Sorry for this mistake!  Can I revert or amend it?

amend no. revert yes, but itʼs overkill for just a commit message issue. You
can always run 'make change-history' and fix it in the resulting
ChangeLog file (see admin/notes/repo for the details)

Robert
--